R4i V1.4 Upgrade Revolution for Ds (NDSi LL(XL)NDSi/NDSL/NDS)

Discussion in 'NDS - Flashcarts and Accessories' started by ThatsMrsJ, Jun 28, 2012.

  1. ThatsMrsJ
    OP

    Newcomer ThatsMrsJ Newbie

    Joined:
    Mar 10, 2009
    Messages:
    9
    Country:
    United States
    Hi all Until about 2 weeks ago I was able to use my R4i Card R4i SDHC(Red Box)on Both my dsi and my dsi xl My Daughter updated my xl and it is now on ver 1.4.4u when I put the card in it shows Star Wars Lethal Aliance Ubisoft in the box but when I click on it it says An Error has occurred same thing happens when I put it in the dsi v1.4.1u I have downloaded R4i-3DS V1.38b English,R4i V1.47b English,29519-R4i-3DS V1.57b English,R4i V1.58b English,R4i V1.57b English. None of These work Can anyone please help me
     
  2. pyromaniac123

    Member pyromaniac123 ส็็็็็็็็็็็็็็็็็็็(ಠ益ಠส็็็็็็็็็็็็็็็็็็็

    Joined:
    Sep 24, 2011
    Messages:
    2,000
    Country:
    United Kingdom
    You have no choice but to get a new cart.
     
  3. Rydian

    Member Rydian Resident Furvert™

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    http://gbatemp.net/topic/315784-flash-carts-and-dsi3ds-updates/
     

Share This Page